<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.universal.mapper.OrderRefundMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.universal.entity.OrderRefund" id="orderRefundMap">
        <result property="id" column="id"/>
        <result property="refundTradeNo" column="refund_trade_no"/>
        <result property="orderNo" column="order_no"/>
        <result property="userId" column="user_id"/>
        <result property="status" column="status"/>
        <result property="amount" column="amount"/>
        <result property="refundAmount" column="refund_amount"/>
        <result property="isDel" column="is_del"/>
        <result property="outRefundNo" column="out_refund_no"/>
        <result property="serialNumber" column="serial_number"/>
        <result property="crtTime" column="crt_time"/>
        <result property="updTime" column="upd_time"/>
        <result property="finishTime" column="finish_time"/>
    </resultMap>

</mapper>